.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.HostEvent: ../../vim/event/HostEvent.rst


vim.event.HostAdminEnableEvent
==============================
  This event records that the administrator permission has been restored.
:extends: vim.event.HostEvent_
:since: `VI API 2.5`_

Attributes:
